html {
overflow: hidden;
}
body {
position: absolute;
padding:0; margin:0;
left:0; top: 0; right: 0; bottom: 1px;
overflow-y: auto;
-webkit-overflow-scrolling:touch;
}


html, body {font-family: 'ABeeZee','Alegreya Sans','Alef',serif;font-size: 21px; width: 100%; background: white    }
html {background: black}


@media screen and (max-width: 450px) {html {-webkit-user-select: none;}}

@media screen and (max-width: 450px) {body {-webkit-user-select: none;}}

.a_link {text-decoration: underline!important;  font-size: 90%; color: black!important; opacity: 0.8}

a.a_link:hover {background: #ebf0f4; color: black!important; text-decoration: none}

//a:hover {color: #1281A6!important; cursor: pointer}
a:hover {color: black!important; text-decoration: none; cursor: pointer}
a:link {text-decoration: none; color: black}
a:visited {color: black}
h3 {text-transform: uppercase}
h2,h3 {line-height: 30px; margin-bottom: 10px; margin-top: 25px; color: black; font-family: 'Farsan',sans-serif;  letter-spacing: 1px;opacity: 0.9; font-family: arial; letter-spacing: 0.1px; font-weight: normal; font-size: 18px; font-style: italic}

@media screen and (max-width: 1000px) {h3 {margin-bottom: 10px!important}}


//h2.titel {text-align: center; margin-top:-20px; margin-bottom: 5px; font-family: 'Alegreya', sans-serif; font-size: 35px; text-transform: uppercase; font-weight: normal; position: relative; top: -15px}

//h2 {font-family: 'Farsan',sans-serif; font-weight: bold; font-size: 22px!important; font-style: italic; opacity: 1; margin-top: 10px!important; color: #1281A6!important}

//#titel_pagina {margin-top: 85px; margin-bottom:20px; font-size: 30px;  color: #8e834d; font-weight: bold; text-align: center; }


hr {width: 100%!important; max-width: 40vw!important; border: 0px!important; background: linear-gradient(to right, white, black,  white);  height: 5px; margin-top: 40px!important; margin-bottom: 40px!important}

.blue {color: #1281A6}

#homepage {display: none}

#the_content {position: absolute; top: 90px; left: 0; font-weight: normal; width: calc(50% - 70px);  font-family: 'ABeeZee', sans-serif; font-size: 0.86em; line-height: 30px; margin-right: 20px; z-index: 1; padding-left: calc(50% + 30px)}

/*@media screen and (max-width: 1000px) {#the_content {left: 0; top: calc(50vh + 76px); width: calc(100% - 60px)!important; padding-left: 30px!important; padding-right: 30px!important  }}*/

@media screen and (max-width: 1000px) {#the_content {left: 0; top: calc(50vh + 10px); width: calc(100% - 60px)!important; padding-left: 30px!important; padding-right: 30px!important  }}

.img_size_container {position: relative; width: 43%; max-width: 100%; display: inline-block; vertical-align: top; text-align: center;  border: 2px solid transparent; border-bottom: 20px solid transparent; box-sizing: border-box;  }

.img_size {position: relative; width: calc(100% - 0px);  display: inline-block; }

@media screen and (max-width: 1000px) {.img_size_container {width: 80%!important  }}

@media screen and (max-width: 650px) {.img_size_container {width: calc(100% - 0px)!important; }}



//@media screen and (max-width: 378px) {.img_size_container {width: 260px!important;   }}


@media screen and (max-width: 1024px) {#the_content {font-size: 19px; line-height: 32px  }}



#footer {position: relative; background: black; color: white; text-align: center; border-bottom: 3px solid white; }

html,body {
overflow-x: hidden;
}



@-webkit-keyframes fadeout
{
   0%{opacity:1; z-index: 1000} 
   25%{opacity:1; z-index: 1000}
   35%{opacity:1; z-index: 1000} 
   50%{opacity:0; z-index: -1}
   75%{opacity:0; z-index: -1}
   100%{opacity:0; z-index: -1}
 }


@keyframes fadeout
{
   0%{opacity:1; z-index: 1000} 
   25%{opacity:1; z-index: 1000}
   35%{opacity:1; z-index: 1000} 
   50%{opacity:0; z-index: -1}
   75%{opacity:0; z-index: -1}
   100%{opacity:0; z-index: -1}
 }




.groot_blok {width: 25.16vw; min-width: 250px; position: relative; height: 373px;display: inline-block; margin-top: 25px; margin-right: 5px; box-sizing: border-box; }


@media screen and (max-width: 1330px) {.groot_blok {height: 273px}}
@media screen and (max-width: 1000px) {.groot_blok {width: 35.16vw}}
@media screen and (max-width: 574px) {.groot_blok {width: 75.16vw}}


.groot_blok_container {display: inline-block; vertical-align: top; text-align: center; margin-bottom: 5px; margin-top: -10px;}
.groot_blok_image {background-repeat: no-repeat; background-size:cover; width: 100%; height: 100%; margin-bottom: 3px;}
.groot_blok_tekst_container {border: 0px solid silver!important; border-top: 0; border-radius: 0px; font-size: 15px; padding: 5px; padding-bottom: 0px; padding-top: 10px; background: transparent; position: relative; top: -3px; border-color: silver; line-height: 22px; cursor: text}
//.groot_blok_tekst_titel {font-family:'Alef', sans-serif; font-size: 17px}
.groot_blok_tekst_h2 {padding:0; margin:0; margin-bottom: 5px}
.groot_blok_tekst_beschrijving {font-size: 17px; display: inline-bock; padding-bottom: 5px; font-family:'Cairo', sans-serif}
.groot_blok_tekst_leesverder {font-family: verdana; font-size: 18px; font-weight: bold; color: gray; text-decoration: underline}


#the_header {opacity: 0.9; position: fixed; border-bottom: 1px solid silver; background: #dedede; width: calc(100vw + 0px); z-index: 3; height: 80px; font-family: 'ABeeZee', sans-serif; left: 0; top: 0}

//@media screen and (max-width: 1000px) {#the_header {opacity: 0!important}}



#header_img {position: fixed; top: 0; left:0; width: calc(50% - 5px);    z-index: 1; height: calc(100% - 0px);  -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }

@media screen and (max-width: 1000px) {
#text_widescr {display: none }
//#text_smallscr {display: block!important }
#text_smallscr {display: block!important; bottom: 5px!important; top: auto!important }
#text_smallscr_inner {font-size: 20px!important; transform: translateY(0)!important; }
//#header_img {width: calc(100% - 80px)!important; height: 40vh!important}
#header_img {position: absolute; width: calc(100% - 0px)!important; height: 50vh!important; }

}


@media screen and (max-width: 1115px) {
.video_wrapper {width: 100%!important}
}

@media screen and (max-width: 1000px) {
.video_wrapper {width: 60%!important}
}

@media screen and (max-width: 690px) {
.video_wrapper {width: 80%!important}
}

@media screen and (max-width: 510px) {
.video_wrapper {width: 100%!important}
}


/*#visited_page {position: fixed;  top: 80px;     z-index: 10; font-family: 'Farsan', serif;font-size: 21px; font-weight: bold;  font-style: italic; letter-spacing: 1px;   border: 1px solid black; background: black; color: white; padding: 5px; padding-top: 0; padding-bottom: 0; filter: invert(10%)}*/

#visited_page {position: fixed;  top: 10px; left: 0px; z-index: 10; font-family: 'Farsan', serif; font-weight: normal;  font-style: italic;      padding: 5px; padding-top: 0; padding-bottom: 0; opacity: 0.9; font-size: 17px; letter-spacing: 0.1px; font-family: arial}

/*@media screen and (max-width: 800px) {#visited_page {letter-spacing: 1px!important; font-size: 19px!important; top: 10px!important   }}*/

@media screen and (max-width: 800px) {#visited_page { font-size: 17px!important; top: 10px!important   }}

@media screen and (max-width: 450px) {#visited_page { font-size: 16px!important; top: 10px!important   }}

@media screen and (max-width: 350px) {#visited_page {  font-size: 14px!important; top: 10px!important;    }}